Subject: Re: "Inspiration4" Trajectory Reconstruction
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Sun, 16 Jan 2022 15:46:11 -0800

ATIG Members-

I hope you'll pardon a resend of the latest ATIG missive, but historic credibility compels me to do so.  The attached paper's footer correctly references year 2022; not 2021.  It's hard to write a believable as-flown space mission account before it launches.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Sunday, January 16, 2022 at 15:22
Subject: "Inspiration4" Trajectory Reconstruction

ATIG Members-

Happy 2022 to you!  I suspect most of us followed the Inspiration4 "tourism in LEO" mission last September with some interest.  The attached paper solves almost all the puzzles I ran across during this historic flight, thanks to some generous help from SpaceX personnel.  I hope we'll see more tourism like Inspiration4 in the future, particularly if it's safely and responsibly conducted.  With current knowledge and technology, tourism is the only mode of commerce I can envision requiring humans in space.  An off-Earth human presence is otherwise limited to scientific pursuits, along with the occasional one-off and unsustainable stunt.  May 21st Century history prove me mistaken.

-Dan